@charset"utf-8";



/*------------------------------------------------
   PR170619
------------------------------------------------*/
.pc_show{
    display: block;
}
.sp_show{
    display: none;
}
.pr170619 {
    width: 720px;
    margin:-50px auto 4em auto;
}
.pr170619 .center {
    text-align: center;
    margin-top: 3em;
    margin-bottom: 2em;
}
.pr170619 .center .caption {
    display: block;
    float: none;
    margin:4px 0px 27px 0px;
    font-size: 80%;
    line-height: 1.2em !important;
}
.pr170619 .center strong {
    font-size: 28px;
}
.pr170619 h3 {
    font-size: 26px;
    border-top: 2px solid #eee;
    margin-top: 2em;
    text-align: center;
    padding-top: 1em;
}
.pr170619 h3 small{
    font-size: 18px;
}

.pr170619 .box {
    width: 720px;
    margin-top: 2em;
}
.pr170619 .box .left {
    float: left;
    width: 370px;
    margin:0px 0px 10px 0px;
}
.pr170619 .box .left .caption {
    display: block;
    float: none;
    margin:5px 0px 10px 0px;
    font-size: 80%;
    line-height: 1.2em !important;
}
.pr170619 .box .right {
    float: right;
    width: 315px;
    font-size:16px;
    line-height: 1.8em;
}

.top_banners_date{
    display: block !important;
    font-size: 18px !important;
    float: left !important;
    margin:0 8px 10px 8px !important;
}
.pc-none {
    display: none;
}
.news_list ul li h3{
    margin-top:-40px;
    padding-top:100px;
}

@media screen and (max-width: 668px) {
.pc_show{
    display: none;
}
.sp_show{
    display: block;
}
img.sp_show{
    width: 100%;
    height: auto;
}

.pr170619 {
    width: 94%;
    margin:0px 3% 4em 3%;
}
.pr170619 .center {
    text-align: center;
    margin-top: 3em;
    margin-bottom: 2em;
}
.pr170619 .center strong {
    font-size: 20px;
}
.pr170619 h3 {
    font-size: 20px;
    border-top: 2px solid #eee;
    margin-top: 2em;
    text-align: center;
    padding-top: 1em;
}
.pr170619 .box {
    width: 100%;
    margin-top: 1.5em;
}
.pr170619 .box .left {
    float: left;
    width:100%;
}
.pr170619 .box .right {
    float: right;
    width: 100%;
    font-size:14px;
    line-height: 1.6em;
}
.pc-none {
    display: block;
}
.news_list ul li h3{
    margin-top:0px;
    padding-top:0px;
}


}
